{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Launch Package",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "program": "${workspaceFolder}/main.go",
            "env": {
                "API_URL":"http://127.0.0.1",
                "DATABASE_DSN":"root:pass1234@tcp(localhost:3306)/beerdb?charset=utf8mb4&parseTime=True&loc=Local",
                "LOG_MONGO":"mongodb://localhost:27017/log_db",
                "UPLOAD_PATH":"/Users/3ikk/images"
            }
        }
    ]
}